package com.agilex.healthcare.schedulingmanager.enumeration;

public enum RunningMode {
	PROVIDER("PROVIDER"),
	VETERAN("VETERAN");
	
	private String name;
	
	private RunningMode(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
	
	public String toString() {
		return name;
	}
}
